<?php

/**
 *
 * @package   phpBB Extension - Oxpus Downloads
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @copyright 2002-2021 OXPUS - www.oxpus.net
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
 * Language pack for Extension permissions [English]
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// Download Extension Permissions
$lang = array_merge($lang, [
	'ACP_DOWNLOADS'			=> 'İndirme Paneli',

	'ACL_A_DL_OVERVIEW'		=> 'Başlangıç ekranını görebilir',
	'ACL_A_DL_CONFIG'		=> 'Genel ayarları yönetebilir',
	'ACL_A_DL_TRAFFIC'		=> 'Trafiği yönetebilir',
	'ACL_A_DL_CATEGORIES'	=> 'Kategorileri yönetebilir',
	'ACL_A_DL_FILES'		=> 'İndirmeleri yönetebilir',
	'ACL_A_DL_PERMISSIONS'	=> 'İzinleri yönetebilir',
	'ACL_A_DL_STATS'		=> 'İstatistikleri görüntüleyebilir ve yönetebilir',
	'ACL_A_DL_BLACKLIST'	=> 'Dosya uzantısı kara listesini yönetebilir',
	'ACL_A_DL_TOOLBOX'		=> 'Araç kutusunu kullanabilir',
	'ACL_A_DL_FIELDS'		=> 'Kullanıcı tanımlı alanları yönetebilir',
	'ACL_A_DL_PERM_CHECK'	=> 'Kullanıcı izinlerini kontrol edebilir',
	'ACL_A_DL_ASSISTANT'	=> 'Kurulum sihirbazını çalıştırabilir',
]);
