<?PHP

/**
 *
 * @package   phpBB Extension - Oxpus Downloads
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 * @copyright 2002-2021 OXPUS - www.oxpus.net
 * @license   http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/*
* [ english ] language file for Download Extension
*/

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'DL_SEPERATOR_PREFIX'	=> '&nbsp;&nbsp;&nbsp;&nbsp;',
	'DL_SEPERATOR_SUFFIX'	=> '&#8627;&nbsp;&nbsp;',

	'DL_LOG_CAT_PERM_DROP'	=> '<strong>Kategoriler için izinler sıfırlandı</strong><br />&raquo; %1$s',

	'ACP_DOWNLOADS'		=> 'İndirmeler',
	'ADD_NEW_DOWNLOAD'	=> 'Yeni bir indirme ekle',

	'CLICK_VIEW_NEW_VERSION'				=> 'Bu indirmenin yeni bir sürümünü eklediniz.<br />Bu sürüm, yayınlanmadan önce bir açıklama ve ilave dosya ekleri ekleyebilmek için <br />şu anda kilitlidir.<br />%sBu sürümü açmak, düzenlemek ve kilidini açmak için buraya tıklayın.%s',
	'CLICK_RETURN_BUG_TRACKER'				=> '%sHata izleyicisine dönmek için buraya tıklayın%s',
	'CLICK_RETURN_COMMENTS'					=> '%sYorumlara dönmek için buraya tıklayın%s',
	'CLICK_RETURN_DOWNLOAD_DETAILS'			=> '%sİndirmeye dönmek için buraya tıklayın%s',
	'CLICK_RETURN_DOWNLOADADMIN'			=> '%sİndirmelerin yönetimine dönmek için buraya tıklayın%s',
	'CLICK_RETURN_DOWNLOADS'				=> '%sİndirme Kategorilerine dönmek için buraya tıklayın%s',
	'CLICK_RETURN_MODCP_APPROVE'			=> '%sOnaylanmayan indirmelere dönmek için burayı tıklayın%s',
	'CLICK_RETURN_MODCP_MANAGE'				=> '%sModeratör paneline dönmek için buraya tıklayın%s',
	'CLICK_RETURN_THUMBS'					=> '%sGörüntü yönetimine dönmek için buraya tıklayın%s',
	'CLICK_RETURN_TODO_EDIT'				=> '%sYapılacaklar listesi yönetimine dönmek için buraya tıklayın%s',

	'DL_CONFIRM_DELETE_BUG_REPORT'	=> 'Bu hata raporunu silmek istediğinizden emin misiniz??',
	'DL_CONFIRM_EXPLAIN'			=> 'Bozuk indirmelerle ilgili spam mesajlarını önlemek için lütfen aşağıdaki kodu girin.<br />Lütfen kodu giriş alanına girin ve "Gönder" butonuna tıklayarak onaylayın.',

	'DL_A_GUEST'						=> 'bir misafir',
	'DL_ACCOUNT'						=> 'YBu ay <strong>%s</strong> trafiğiniz kaldı.',
	'DL_ACP_ASSISTANT'					=> 'Kurulum Sihirbazı',
	'DL_ACP_CAT_EDIT'					=> 'Kategori Yönetimi',
	'DL_ACP_CATEGORIES'					=> 'Kategori Yönetimi',
	'DL_ACP_CATEGORIES_MANAGEMENT'		=> 'Kategori Yönetimi',
	'DL_ACP_CONFIRM_PRIVACY'			=> 'İstatistiklerdeki tüm kullanıcı IP adreslerini anonimleştirmek istediğinize emin misiniz?',
	'DL_ACP_CONFIRM_RESET_CACHE'		=> 'Tüm önbelleği temizlemek istediğinize emin misiniz?',
	'DL_ACP_CONFIRM_RESET_CLICKS'		=> 'Bu ayın tüm tıklamalarını sıfırlamak istediğinize emin misiniz?',
	'DL_ACP_CONFIRM_RESET_FINISH'		=> 'İşlem başarıyla tamamlandı',
	'DL_ACP_DROP_STATS'					=> 'İstatistiksel verileri temizlemek istediğinize emin misiniz?',
	'DL_ACP_DROP_STATS_CONFIRM'			=> 'Bu işlem geri alınamaz!',
	'DL_ACP_CONF_GENERAL'				=> 'Genel',
	'DL_ACP_CONF_LIMIT'					=> 'Sınırlar',
	'DL_ACP_CONF_MESSAGE'				=> 'Mesajlar',
	'DL_ACP_CONF_PROTECT'				=> 'Koruma',
	'DL_ACP_CONF_RSS'					=> 'RSS Beslemesi',
	'DL_ACP_CONF_TOPIC'					=> 'Başlıklar',
	'DL_ACP_CONF_TRAFFIC'				=> 'Trafik',
	'DL_ACP_CONF_VIEW'					=> 'Görüntülemeler',
	'DL_ACP_CONFIG'						=> 'Genel yapılandırma',
	'DL_ACP_CONFIG_MANAGEMENT'			=> 'Genel yapılandırma',
	'DL_ACP_EXT_BLACKLIST'				=> 'Kara liste dosya türleri',
	'DL_ACP_FIELDS'						=> 'Kullanıcı tanımlı alanlar',
	'DL_ACP_FILES'						=> 'İndirme Yönetimi',
	'DL_ACP_FILES_EDIT'					=> 'İndirme Yönetimi',
	'DL_ACP_FILES_MANAGEMENT'			=> 'İndirme Yönetimi',
	'DL_ACP_IDX_TYPE_C'					=> 'Sıkıştırılmış dizine geç',
	'DL_ACP_IDX_TYPE_F'					=> 'Tam dizine geç',
	'DL_ACP_MAIN_STATS_CATEGORIES'		=> 'Ana kategoriler',
	'DL_ACP_MAIN_STATS_REMAIN_GTRAFFIC'	=> 'Misafirler için kalan trafik',
	'DL_ACP_MAIN_STATS_REMAIN_OFF'		=> 'boş',
	'DL_ACP_MAIN_STATS_REMAIN_TRAFFIC'	=> 'Kayıtlı kullanıcılar için kalan trafik',
	'DL_ACP_MAIN_STATS_SUBCATEGORIES'	=> 'Alt kategoriler',
	'DL_ACP_MAIN_STATS_TOTAL_APPROVE'	=> 'Onay bekleyen indirmelerin sayısı',
	'DL_ACP_MAIN_STATS_TOTAL_BROKEN'	=> 'Bildirilen indirmelerin sayısı',
	'DL_ACP_MAIN_STATS_TOTAL_CAPPROVE'	=> 'Onay bekleyen yorumların sayısı',
	'DL_ACP_MAIN_STATS_TOTAL_EXTERN'	=> 'harici indirmeleri içerir',
	'DL_ACP_MAIN_STATS_TOTAL_GTRAFFIC'	=> 'Misafirler için trafik sınırı',
	'DL_ACP_MAIN_STATS_TOTAL_LIMIT'		=> 'İndirme klasörlerini sınırla',
	'DL_ACP_MAIN_STATS_TOTAL_NUM'		=> 'İndirmelerin sayısı',
	'DL_ACP_MAIN_STATS_TOTAL_SIZE'		=> 'İndirme klasörünün boyutus',
	'DL_ACP_MAIN_STATS_TOTAL_TFSIZE'	=> 'Sürüm görüntü dosyalarının boyutu',
	'DL_ACP_MAIN_STATS_TOTAL_TODOS'		=> 'Yapılacaklar listesindeki öge sayısı',
	'DL_ACP_MAIN_STATS_TOTAL_TRAFFIC'	=> 'Kayıtlı kullanıcılar için trafik limiti',
	'DL_ACP_MAIN_STATS_TOTAL_TSIZE'		=> 'İndirilen tüm görüntü dosyalarının boyutu',
	'DL_ACP_MAIN_STATS_TOTAL_VERSIONS'	=> 'Saklanan indirme sürümleri',
	'DL_ACP_MAIN_STATS_TOTAL_VFSIZE'	=> 'Tüm sürüm dosyalarının boyutu',
	'DL_ACP_MAIN_STATS_TRAFFIC'			=> 'Trafik yönetimi',
	'DL_ACP_MAIN_STATS_TRAFFIC_OFF'		=> 'devre dışı bırakıldı',
	'DL_ACP_MAIN_STATS_TRAFFIC_ON'		=> 'etkinleştirildi',
	'DL_ACP_MANAGEMANT_PAGE'			=> 'İndirme Uzantı Yönetimi',
	'DL_ACP_MANAGEMANT_PAGE_EXPLAIN'	=> 'Buradan tüm İndirme Uzantı ayarlarını yönetebilirsiniz.<br />İlgili ayarları değiştirmek için sol taraftaki işlevlerden birini seçin.',
	'DL_ACP_OVERVIEW'					=> 'Özet',
	'DL_ACP_PERM_CHECK'					=> 'İzin kontrolü',
	'DL_ACP_PERMISSIONS'				=> 'İzinler',
	'DL_ACP_STATS'						=> 'İstatistikleri Görüntüle',
	'DL_ACP_STATS_MANAGEMENT'			=> 'İstatistikleri Görüntüle',
	'DL_ACP_TOOLBOX'					=> 'Araç kutusu',
	'DL_ACP_TRAF_AUTO'					=> 'Otomatik Trafik',
	'DL_ACP_TRAF_ALL'					=> 'Tüm Kullanıcılar',
	'DL_ACP_TRAF_USER'					=> 'Bir Kullanıcı',
	'DL_ACP_TRAF_GRP'					=> 'Grup üyeleri',
	'DL_ACP_TRAFFIC'					=> 'Trafik Yönetimi',
	'DL_ACP_TRAFFIC_MANAGEMENT'			=> 'Trafik Yönetimi',
	'DL_ACTIVE'							=> 'İndirme Panelini Etkinleştir',
	'DL_ADD'							=> 'Ekle',
	'DL_ADD_CATEGORY'					=> 'Kategori ekle',
	'DL_ADD_DOWNLOAD'					=> 'Yeni bir İndirme ekle',
	'DL_ADD_EXTENSION'					=> 'Dosya Uzantısı ekle',
	'DL_ADD_USER'						=> 'Bu indirme <strong>%s</strong> tarihinde <strong>%s</strong> tarafından eklendi',
	'DL_ALL'							=> 'Tümü',
	'DL_ALL_STAT_DELETE'				=> 'Tüm istatistiksel verileri sil',
	'DL_ANNOUNCEMENT_TOPIC'				=> 'Sürüm Duyurusu',
	'DL_ANTISPAM'						=> 'Antispam',
	'DL_ANTISPAM_HOURS'					=> 'son saatler',
	'DL_ANTISPAM_POSTS'					=> 'mesaj sayısı',
	'DL_APPROVE'						=> 'Onay',
	'DL_APPROVE_COMMENTS'				=> 'Her yeni yorumu otomatik olarak onayla',
	'DL_APPROVE_OVERVIEW'				=> 'Onaylanmayan indirmeler var. Onaylamak için buraya tıklayın.',
	'DL_APPROVE_OVERVIEW_COMMENTS'		=> 'Onaylanmayan yorumlar var. Onaylamak için metni tıklayın.',
	'DL_ASSIGN'							=> 'Yazar ata',
	'DL_ASSIGN_CHANGED'					=> 've güncel kullanıcı',
	'DL_ASSISTANT_ENDS'					=> 'Kurulum sihirbazı tamamlandı.<br />Artık yeni oluşturduğunuz kategori için daha fazla kategori oluşturabilir, indirmeler ekleyebilir veya izinleri değiştirebilirsiniz.<br />Ayrıca İndirme Uzantısının diğer tüm modülleri de hemen kullanılabilir.',
	'DL_ASSISTANT_EXPLAIN'				=> 'Bu sihirbaz, ilk önemli ayarları yapmanıza ve indirmeleri yönetebilmeniz için bir kategori oluşturmanıza yardımcı olur.<br />Burada belirtilen yol yoksa otomatik olarak oluşturulacaktır. Daha sonra araç kutusunu kullanarak yol için ek klasörler oluşturabilir ve bunları kategoriye girebilirsiniz.<br />Her seçenek için, daha fazla açıklama görmek için sağdaki kırmızı simgeye tıklayabilirsiniz.',
	'DL_ASSISTANT_HINT'					=> 'Bu indirme alanında kategori yok',
	'DL_ASSISTANT_LINK'					=> 'Kurulum Sihirbazını Başlatın',
	'DL_ASSISTANT_OPEN_INDEX'			=> '<br /><br /><a href="%s">Kategori dizinine git</a>',
	'DL_ASSISTANT_OPEN_PERM'			=> '<br /><br /><a href="%s">Bu kategori için izin ayarlarına gidin</a>',
	'DL_ASSISTANT_OPEN_TOOL'			=> '<br /><br /><a href="%s">Başka bir klasör oluşturmak istiyorsanız Araç kutusuna gidin</a>',
	'DL_ASSISTANT_NAME_MISSING'			=> 'Kategori adı eksik.',
	'DL_ASSISTANT_PERM_MISSING'			=> '<strong>%s</strong> için izin belirtimi eksik.',
	'DL_ASSISTANT_WELCOME'				=> 'İndirme Uzantısının Kurulum Sihirbazına Hoş Geldiniz',
	'DL_AUTH_CPOST'						=> 'Yorum yaz',
	'DL_AUTH_CREAD'						=> 'Yorumları oku',
	'DL_AUTH_DL'						=> 'İndir',
	'DL_AUTH_MOD'						=> 'Yönet',
	'DL_AUTH_MULTI_EXPLAIN'				=> 'Birden fazla kategori ve/veya kullanıcı grubu seçtiniz. Bu nedenle izinler önceden ayarlanmamıştır.',
	'DL_AUTH_SINGLE_EXPLAIN'			=> '1 kategori ve 1 kullanıcı grubu seçtiniz, bu nedenle izinler kaydedilen değerlere önceden ayarlanmıştır.',
	'DL_AUTH_UP'						=> 'Yükle',
	'DL_AUTH_VIEW'						=> 'Görüntüle',
	'DL_AUTO_TRAFFIC'					=> 'Otomatik indirme trafiği',
	'DL_AUTO_TRAFFIC_EXPLAIN'			=> 'Bu tabloda, tüm kullanıcıların veya bir kullanıcı grubunun tüm üyelerinin indirmeler için her ay alacağı trafiği ayarlayabilirsiniz.',

	'DL_BLUE_EXPLAIN'				=> 'Bu ay için başka genel trafik kalmadı',
	'DL_BLUE_EXPLAIN_FILE'			=> 'Bu ay için başka dosya trafiği kalmadı',
	'DL_BLUE_EXPLAIN_FOOT'			=> 'Bu ay için başka genel trafik veya dosya/kategori trafiği kalmadı',
	'DL_BROKEN'						=> 'Bozuk indirmeyi bildir',
	'DL_BROKEN_CUR'					=> 'Bu indirme şu anda bozuk olarak rapor edildi',
	'DL_BROKEN_MOD'					=> 'Bozuk indirme durumunu sıfırla',
	'DL_BROKEN_OVERVIEW'			=> 'Bozuk indirmeler var. Kontrol etmek için buraya tıklayın.',
	'DL_BUG_REPORT_ADDED'			=> 'Hata raporu başarıyla eklendi',
	'DL_BUG_REPORT_ASSIGN'			=> 'ata',
	'DL_BUG_REPORT_ASSIGN_DATE'		=> 'Atanma tarihi',
	'DL_BUG_REPORT_ASSIGNED'		=> 'Atanan',
	'DL_BUG_REPORT_AUTHOR'			=> 'Bildiren',
	'DL_BUG_REPORT_DATE'			=> 'Bildirme tarihi',
	'DL_BUG_REPORT_DB'				=> 'VT',
	'DL_BUG_REPORT_DETAIL'			=> 'Detaylar',
	'DL_BUG_REPORT_FILE'			=> 'İndir',
	'DL_BUG_REPORT_FORUM'			=> 'Forum',
	'DL_BUG_REPORT_HISTORY'			=> 'Geçmiş',
	'DL_BUG_REPORT_ID'				=> 'Bildirme ID numarası',
	'DL_BUG_REPORT_NO_TEXT'			=> 'Bu hata raporu için bir açıklama girmediniz',
	'DL_BUG_REPORT_NO_TITLE'		=> 'Bu hata raporu için bir başlık girmediniz',
	'DL_BUG_REPORT_PHP'				=> 'PHP',
	'DL_BUG_REPORT_REASSIGN'		=> 'yeniden atama',
	'DL_BUG_REPORT_STATUS'			=> 'Durum',
	'DL_BUG_REPORT_STATUS_DATE'		=> 'Son durum zamanı',
	'DL_BUG_REPORT_STATUS_TEXT'		=> 'Yeni durum için girilecek metin. Bildiren bu konuda bilgilendirilecektir.',
	'DL_BUG_REPORT_STATUS_UPDATE'	=> 'durumu güncelle',
	'DL_BUG_REPORT_TEXT'			=> 'Açıklama',
	'DL_BUG_REPORT_TITLE'			=> 'Bildirme Başlığı',
	'DL_BUG_REPORT_TITLE_DETAILS'	=> 'Bildir',
	'DL_BUG_REPORT_UNASSIGNED'		=> 'atanmadı',
	'DL_BUG_TRACKER'				=> 'Hata İzleyici',
	'DL_BUG_TRACKER_CAT'			=> 'Hata İzleyiciyi Etkinleştir',
	'DL_BUG_TRACKER_FILE'			=> 'bu indirme için',
	'DL_BUG_TRACKER_REPORT'			=> 'Hata İzleyici Raporu',
	'DL_BYTES'						=> 'B',
	'DL_BYTES_LONG'					=> 'Bytes',

	'DL_CAN_DOWNLOAD_TRAFFIC'			=> 'Bu dosyayı zaten indirdiniz.<br />Yönetici, trafik hesabınızı borçlandırmadan tekrar indirmenize izin verir.',
	'DL_CAN_DOWNLOAD_TRAFFIC_FOOTER'	=> '<strong>Yönetici, şu anda zaten indirilmiş dosyaları trafik hesabınızı borçlandırmadan yeniden yüklemenize izin veriyor.</strong><br /><br />',
	'DL_CAPTCHA_PERM_0'					=> 'devre dışı bırakıldı',
	'DL_CAPTCHA_PERM_1'					=> 'Misafirler',
	'DL_CAPTCHA_PERM_2'					=> 'Misafirler ve Standart Kullanıcılar',
	'DL_CAPTCHA_PERM_3'					=> 'Misafirler, Standart Kullanıcılar ve İndirme-Moderatörleri',
	'DL_CAPTCHA_PERM_4'					=> 'Misafirler, Standart Kullanıcılar, İndirme-Moderatörleri ve Yöneticiler',
	'DL_CAPTCHA_PERM_5'					=> 'Kurucular dahil Misafirler ve tüm Kullanıcılar',
	'DL_CAT_DESCRIPTION'				=> 'Açıklama',
	'DL_CAT_EDIT_EXPLAIN'				=> 'Buradan İndirme Eklentisi için kategorileri yönetebilirsiniz.',
	'DL_CAT_EDIT_LINK'					=> 'Düzenleme bağlantısını kategoride göster',
	'DL_CAT_EDIT_LINK_0'				=> 'Devre dışı bırakıldı',
	'DL_CAT_EDIT_LINK_1'				=> 'Sadece Yöneticiler',
	'DL_CAT_EDIT_LINK_2'				=> 'Yöneticiler ve İndirme Moderatörleri',
	'DL_CAT_EDIT_LINK_3'				=> 'Yöneticiler, İndirme Moderatörleri ve kendi İndirmeleriniz',
	'DL_CAT_FILES'						=> 'Dosya(lar)',
	'DL_CAT_ICON'						=> 'Kategori Simgesi',
	'DL_CAT_INDEX'						=> 'En Yüksek Seviye',
	'DL_CAT_NAME'						=> 'Kategori',
	'DL_CAT_PARENT'						=> 'Ana kategori',
	'DL_CAT_PATH'						=> 'Yol',
	'DL_CAT_PATH_SELECT'				=> '-- Yol seçin --',
	'DL_CAT_RULES'						=> 'Kurallar',
	'DL_CAT_TITLE'						=> 'İndirmeler - Kategoriler',
	'DL_CAT_TRAFFIC'					=> 'Trafik kotası (şu anda mevcut: %s)',
	'DL_CAT_TRAFFIC_MAIN'				=> 'Şimdilik bu kategoride %s trafik kaldı',
	'DL_CAT_TRAFFIC_OFF'				=> 'Trafik kotası (şu anda kapalı)',
	'DL_CATEGORY_ADDED'					=> 'Kategori eklendi',
	'DL_CATEGORY_REMOVED'				=> 'Kategori başarıyla silindi',
	'DL_CATEGORY_UPDATED'				=> 'Kategori güncellendi',
	'DL_CHANGE_USER'					=> ' ve en son <strong>%s</strong> tarihinde <strong>%s</strong> tarafından düzenlendi',
	'DL_CHECK_FILE_SIZES'				=> 'Dosya boyutlarını kontrol et',
	'DL_CHECK_FILESIZES_RESULT'			=> 'Tüm dosyalar güncel ve hiç bir hata bulunamadı',
	'DL_CHECK_FILESIZES_RESULT_ERROR'	=> 'Aşağıdaki dosyalar kontrol edilemedi:',
	'DL_CHECK_THUMBNAILS'				=> 'Küçük resimleri kontrol et',
	'DL_CHOOSE_CATEGORY'				=> 'Bir kategori seçin',
	'DL_COMMENT'						=> 'Yorum',
	'DL_COMMENT_ADDED'					=> 'Yorum başarıyla eklendi',
	'DL_COMMENT_DELETE'					=> 'Sil',
	'DL_COMMENT_EDIT'					=> 'Düzenle',
	'DL_COMMENT_EDITED'					=> 'Yorum en son %s tarihinde düzenlendi',
	'DL_COMMENT_SHOW'					=> 'Bu indirme için tüm yorumları göster',
	'DL_COMMENT_UPDATED'				=> 'Yorum başarıyla güncellendi',
	'DL_COMMENT_WRITE'					=> 'Yorum gönder',
	'DL_COMMENTS'						=> 'Yorumlar',
	'DL_COMMENTS_COUNT'					=> '%s yorum',
	'DL_COMMENTS_DELETE'				=> 'Yorumları sil',
	'DL_COMMENTS_DELETE_ALL'			=> 'Tüm yorumları sil',
	'DL_COMMENTS_PROFILE'				=> 'İndirme yorumları',
	'DL_CONFIG'							=> 'İndirme yapılandırması',
	'DL_CONFIG_EXPLAIN'					=> 'Buradan, İndirme Eklentisinin çeşitli işlevlerini etkinleştirebilir/devre dışı bırakabilir ve bazı ayarları değiştirebilirsiniz.',
	'DL_CONFIG_UPDATED'					=> 'İndirme yapılandırması başarıyla kaydedildi',
	'DL_CONFIRM_ALL_COMMENTS_DELETE'	=> 'Tüm yorumları silmek istediğinize emin misiniz?',
	'DL_CONFIRM_ALL_STATS_DELETE'		=> 'Tüm istatistiksel verileri silmek istediğinize emin misiniz?',
	'DL_CONFIRM_CAT_COMMENTS_DELETE'	=> '<strong>%s</strong> kategorisinden yorumları silmek istediğinize emin misiniz?',
	'DL_CONFIRM_CAT_DELETE'				=> '<strong>%s</strong> kategorisini gerçekten silmek istiyor musunuz?',
	'DL_CONFIRM_CAT_STATS_DELETE'		=> '<strong>%s</strong> kategorisinden istatistiksel verileri silmek istediğinize emin misiniz??',
	'DL_CONFIRM_DELETE_EXTENSION'		=> '<strong>%s</strong> Uzantısını kaldıracağınıza emin misiniz??',
	'DL_CONFIRM_DELETE_EXTENSIONS'		=> '<strong>%s</strong> Uzantılarını kaldıracağınıza emin misiniz?',
	'DL_CONFIRM_DELETE_MULTIPLE_FILES'	=> 'Bu <strong>%d indirmeyi</strong> gerçekten silmek istiyor musunuz?',
	'DL_CONFIRM_DELETE_SINGLE_FILE'		=> '<strong>%s</strong> indirmeyi gerçekten silmek istiyor musunuz??',
	'DL_CONFIRM_DEL_VERSIONS'			=> 'Seçilen sürümleri silmek istediğinize emin misiniz??',
	'DL_CONFIRM_DEL_VERSIONS_CONFIRM'	=> '',
	'DL_COPY_PERMISSIONS'				=> 'İzinleri Kopyala',
	'DL_CURRENT_VERSION'				=> 'Şimdiki Sürüm',

	'DL_DAYS'						=> 'Günler',
	'DL_DEFAULT_SORT'				=> 'Varsayılan sıralama',
	'DL_DELAY_AUTO_TRAFFIC'			=> 'Yeni Kullanıcı için otomatik trafiği geciktir',
	'DL_DELAY_POST_TRAFFIC'			=> 'Yeni Kullanıcı gönderileri için trafiği geciktir',
	'DL_DELETE'						=> 'Sil',
	'DL_DELETE_CAT'					=> 'Kategoriyi Sil',
	'DL_DELETE_CAT_AND_FILES'		=> 'Bu kategoriyi ve içerdiği tüm dosyaları silin',
	'DL_DELETE_CAT_CONFIRM'			=> 'Her indirmenin taşınacağı bir kategori seçin veya başka bir işlem kullanın',
	'DL_DELETE_CAT_ONLY'			=> 'Sadece bu kategoriyi sil',
	'DL_DELETE_EXTENSION_CONFIRM'	=> 'Dosya uzantısını kara listeden çıkar',
	'DL_DELETE_EXTENSIONS_CONFIRM'	=> 'Dosya uzantılarını kara listeden çıkar',
	'DL_DELETE_FILE_CONFIRM'		=> 'Dosyaları da silin',
	'DL_DETAIL'						=> 'Detaylar',
	'DL_DIRECTION'					=> 'Eylem',
	'DL_DISABLE_NOTIFY'				=> 'Bildirimi devre dışı bırak',
	'DL_DISABLE_POPUP_NOTIFY'		=> 'Bir indirmeyi düzenlerken düzenleme zamanı bilgisini devre dışı bırakmaya izin ver',
	'DL_DOWN'						=> 'aşağı',
	'DL_DOWNLOAD'					=> 'İndir',
	'DL_DOWNLOAD_LATEST'			=> 'Son Sürümü İndir',
	'DL_DOWNLOADS_COUNT'			=> 'İndirmelerin sayısı',
	'DL_DOWNLOADS_CUR_MONTH'		=> 'Bu ayki indirmeler',
	'DL_DOWNLOADS_OVERALL'			=> 'Tüm indirmeler',
	'DL_DOWNLOADS_TRAFFIC'			=> 'Genel indirme trafiği',
	'DL_DROP_PERMISSIONS'			=> 'İzin Seçenekleri',
	'DL_DROP_TRAFFIC_POSTDEL'		=> 'Bir gönderiyi veya konuyu silerken kullanıcı trafiğini azaltın',

	'DL_EDIT'					=> 'Güncellenmiş indirme',
	'DL_EDIT_DOWNLOAD'			=> 'İndirmeyi düzenle',
	'DL_EDIT_FILE'				=> 'Düzenle',
	'DL_EDIT_OWN_DOWNLOADS'		=> 'Kullanıcı kendi dosyalarını düzenleyebilir',
	'DL_EDIT_THUMBS'			=> 'Resimleri yönet',
	'DL_EDIT_THUMBS_TITLE'		=> '%s indirme - Resimleri yönet',
	'DL_EDIT_TIME'				=> 'Düzenlenmiş bir indirmenin işaretleneceği gün sayısı',
	'DL_EMPTY_CATEGORY'			=> 'Bu kategori herhangi bir indirme içermiyor',
	'DL_ENABLE_INDEX_DESC'		=> 'Kategorilerde indirme açıklamasını etkinleştir',
	'DL_ENABLE_JUMPBOX'			=> 'İndirme sayfası altlarında geçiş kutusunu etkinleştir',
	'DL_ENABLE_POST_TRAFFIC'	=> 'Gönderi için trafik eklemeyi etkinleştir',
	'DL_ENABLE_RATE'			=> 'Derecelendirme sistemini etkinleştir',
	'DL_ENABLE_SEARCH_DESC'		=> 'Arama sonuçlarında indirme açıklamasını etkinleştir',
	'DL_ENABLE_TOPIC'			=> 'Her indirme için bir konu oluştur',
	'DL_EXT_BLACKLIST'			=> 'Kara liste dosya türleri',
	'DL_EXT_BLACKLIST_EXPLAIN'	=> 'Buraya girilen tüm dosya uzantıları, bu uzantıyla yüklenmek üzere devre dışı bırakıldı.<br />Yönetim Panelinde de bu uzantılar kullanılacaktır.<br />Mevcut indirmelere atıfta bulunmazlar.',
	'DL_EXT_NEW_WINDOW'			=> 'Harici indirmeleri yeni bir tarayıcı penceresinde aç',
	'DL_EXT_STATS_0'			=> 'Devre dışı bırak',
	'DL_EXT_STATS_1'			=> 'Misafirleri ve tüm kayıtlı kullanıcıları göster',
	'DL_EXT_STATS_2'			=> 'Tüm kayıtlı kullanıcıları göster',
	'DL_EXT_STATS_3'			=> 'Sadece yöneticileri göster',
	'DL_EXT_STATS_4'			=> 'Sadece forum kurucularını göster',
	'DL_EXTENSION'				=> 'Yeni yasaklı dosya uzantısı',
	'DL_EXTENSIONS'				=> 'Yasaklı dosya uzantıları',
	'DL_EXTERN'					=> 'Harici',
	'DL_EXTERN_UP'				=> 'Harici',

	'DL_FAVORITE'					=> 'İndirme Favorileri',
	'DL_FAVORITE_ADD'				=> 'Bu indirmedeki değişiklikler hakkında beni bilgilendir',
	'DL_FAVORITE_DROP'				=> 'Bu indirmeyle ilgili bildirimleri kaldır',
	'DL_FIELD_ACTIVATED'			=> 'İndirme alanı etkinleştirildi',
	'DL_FIELD_ADDED'				=> 'İndirme alanı eklendi',
	'DL_FIELD_CHANGED'				=> 'İndirme alanı değiştirildi',
	'DL_FIELD_DELETE'				=> 'İndirme alanını kaldır',
	'DL_FIELD_DELETE_CONFIRM'		=> 'Bu indirme alanını silmek istediğinize emin misiniz??',
	'DL_FIELD_DEACTIVATED'			=> 'İndirme alanı devre dışı bırakıldı',
	'DL_FIELD_REMOVED'				=> 'İndirme alanı kaldırıldı',
	'DL_FIELDS_STEP0_TITLE_CREATE'	=> 'Kullanıcı tanımlı alanlar',
	'DL_FIELDS_STEP1_TITLE_CREATE'	=> 'Kullanıcı tanımlı bir alan ekle',
	'DL_FIELDS_STEP1_TITLE_EDIT'	=> 'Kullanıcı tanımlı bir alanı düzenle',
	'DL_FIELDS_STEP2_TITLE_CREATE'	=> 'Kullanıcı tanımlı bir alan ekle',
	'DL_FIELDS_STEP2_TITLE_EDIT'	=> 'Kullanıcı tanımlı bir alanı düzenle',
	'DL_FIELDS_STEP3_TITLE_CREATE'	=> 'Kullanıcı tanımlı bir alan ekle',
	'DL_FIELDS_STEP3_TITLE_EDIT'	=> 'Kullanıcı tanımlı bir alanı düzenle',
	'DL_FIELDS_STEP0_EXPLAIN'		=> 'Burada bireysel indirme alanlarını yönetebilirsiniz. Bu alanlar, indirme oluşturulurken veya düzenlenirken gösterilir ve yalnızca kaydedildikten sonra indirme ayrıntılarında görüntülenir. Bu alanlar için arama yapamazsınız, buna nazaran indirmeler hakkında ek bilgiler içerirler. Lütfen ek indirme alanlarının her indirmede mevcut olduğunu ve ayrı indirme kategorilerine atanamayacağını unutmayın.',
	'DL_FIELDS_STEP1_EXPLAIN'		=> 'Burada, yeni indirme alanınızın ilk temel parametrelerini girebilirsiniz. Bu bilgi, kalan seçenekleri ayarlayabileceğiniz ve indirme alanınızı daha da ince ayarlayabileceğiniz ikinci adım için gereklidir.',
	'DL_FIELDS_STEP2_EXPLAIN'		=> 'Burada ayarlamak isteyebileceğiniz bazı genel seçenekleri tanımlayabilirsiniz.',
	'DL_FIELDS_STEP3_EXPLAIN'		=> 'Birden fazla mesaj panosu dili kurulu olduğundan, kalan dil ögelerini de doldurmanız gerekir. İndirme alanı, varsayılan dil etkinleştirildiğinde çalışacaktır, böylece kalan dil öğelerini daha sonra da doldurabilirsiniz.',
	'DL_FIELDS_REQUIRED'			=> 'Gerekli alan',
	'DL_FIELDS_REQUIRED_EXPLAIN'	=> 'Profil alanını kullanıcı veya yönetici tarafından doldurulmaya veya belirtilmeye zorla.',
	'DL_FILE_DESCRIPTION'			=> 'Açıklama',
	'DL_FILE_HASH_ALGO'				=> 'Dosya karma yöntemi',
	'DL_FILEBASE_MOVED'				=> 'Dosya depolama alanı başarıyla değiştirildi',
	'DL_FILEBASE_NOT_DROPPED'		=> 'Eski dosya deposu silinemez. Lütfen bunu manuel olarak kontrol edin.',
	'DL_FILEBASE_NOT_MOVED'			=> 'Yeni dosya deposu oluşturulamıyor. Lütfen hedef klasör izinlerini kontrol edin.',
	'DL_FILE_EDIT'					=> '* Güncelleme *',
	'DL_FILE_EDIT_HINT'				=> 'İndirmeleri düzenlemek için not',
	'DL_FILE_HASH_MD5'				=> 'MD5',
	'DL_FILE_HASH_SHA1'				=> 'SHA1',
	'DL_FILE_NAME'					=> 'Dosya',
	'DL_FILE_NEW'					=> '* Yeni *',
	'DL_FILE_NOT_FOUND'				=> '<strong>%s dosyası bulunamadı!</strong><br />Bu dosyanın %s klasöründe bulunduğundan emin olun!',
	'DL_FILE_SIZE'					=> 'Boyut',
	'DL_FILES_EXTERN'				=> 'URL adresi',
	'DL_FILES_INTERN'				=> 'Dosya',
	'DL_FILES_TITLE'				=> 'Dosyalar',
	'DL_FILES_URL'					=> 'URL adresi',
	'DL_FILTER'						=> 'Filtre',
	'DL_FILTER_BT_ASSIGN'			=> 'Atamalarımı göster',
	'DL_FILTER_BT_OWN'				=> 'Raporlarımı göster',
	'DL_FILTER_OPEN'				=> 'Tüm açık girdiler',
	'DL_FILTER_STRING'				=> 'Yer tutucu olarak * veya % kullanın',
	'DL_FOOTER'						=> 'Mini istatistikler',
	'DL_FORBIDDEN_EXT_EXPLAIN'		=> 'Yaaklı dosya uzantısı: %s',
	'DL_FORBIDDEN_EXTENSION'		=> 'Bu dosya uzantısına şu anda izin verilmiyor!<br />Lütfen geri dönün ve başka bir dosya türü kullanın.',
	'DL_FREE'						=> 'Ücretsiz indir',
	'DL_FUNCTION'					=> 'İşlev',

	'DL_GB'						=> 'GiB',
	'DL_GLOBAL_BOTS'			=> 'Botlar için genel erişim',
	'DL_GLOBAL_GUESTS'			=> 'Misafirler için genel erişim',
	'DL_GO'						=> 'Git',
	'DL_GOTO'					=> 'Kategoriye git',
	'DL_GOTO_MCP'				=> 'Kategoriye git:',
	'DL_GREEN_EXPLAIN'			=> 'İndir! Kullanıcı hesabında borç yok.',
	'DL_GREEN_EXPLAIN_T_OFF'	=> 'İndir!',
	'DL_GREY_EXPLAIN'			=> 'İndir! Harici kaynak. Kullanıcı hesabında borç yok.',
	'DL_GREY_EXPLAIN_T_OFF'		=> 'İndir! Harici kaynak.',
	'DL_GROUP_AUTO_TRAFFIC'		=> 'Kullanıcı grupları içN trafik',
	'DL_GROUP_NAME'				=> 'Grup Adları',
	'DL_GUEST_STAT_DELETE'		=> 'Misafirlerin tüm verilerini sil',
	'DL_GUEST_STATS_ADMIN'		=> 'Misafir verilerini de göster',
	'DL_GUEST_STATS_SHOW'		=> 'Detaylı kategori istatistiklerinde misafirleri göster',

	'DL_HACK_AUTOR'			=> 'Yazar',
	'DL_HACK_AUTOR_EMAIL'	=> 'Yazar e-posta adresi',
	'DL_HACK_AUTOR_WEBSITE'	=> 'Yazar websitesi',
	'DL_HACK_DL_URL'		=> 'Alternatif İndirme',
	'DL_HACK_VERSION'		=> 'Dosya yayını',
	'DL_HACKLIST'			=> 'hacklistteki liste',
	'DL_HACKS_LIST'			=> 'hacklist',
	'DL_HOTLINK_ACTION'		=> 'Doğrudan indirme bağlantıları için bağlantı eylemi',
	'DL_HOTLINK_ACTION_ONE'	=> 'detaylara yönlendir',
	'DL_HOTLINK_ACTION_TWO'	=> 'mesajı göster',
	'DL_HOTLINK_PERMISSION'	=> 'Bu dosyayı doğrudan bir bağlantıyla indirmenize izin verilmiyor!',

	'DL_ICON_FREE_FOR_REG'	=> 'Misafirler için beyaz indirme simgesini göster',
	'DL_IMAGES'				=> 'Görseller',
	'DL_INDEX_DESC_HIDE'	=> 'Kategori açıklamalarını gizle',
	'DL_INFO'				=> 'Bilgi',
	'DL_IN_PROGRESS'	 	=> 'İndiriliyor ...',
	'DL_IP'					=> 'IP Adresi',
	'DL_IS_FREE'			=> 'Ücretsiz',
	'DL_IS_FREE_REG'		=> 'Kayıtlı kullanıcılar için ücretsiz',

	'DL_KB'				=> 'KiB',
	'DL_KLICK_TO_RATE'	=> 'Oran',
	'DL_KLICKS'			=> 'Mevcut Tıklamalar',
	'DL_KLICKS_RESET'	=> 'Bu ay için tıklamaları sıfırla',

	'DL_LAST_COMMENT'			=> 'Son yorum',
	'DL_LAST_TIME'				=> ' En son <strong>%s</strong> tarihinde indirildi',
	'DL_LAST_TIME_EXTERN'		=> ' Harici URLden en son <strong>%s</strong> tarihinde indirildi',
	'DL_LATEST_COMMENTS'		=> 'İndirme detaylarındaki son X yorumu gösterir',
	'DL_LATEST_DOWNLOAD'		=> 'Son indirme',
	'DL_LATEST_DOWNLOADS'		=> 'Son indirmeler',
	'DL_LATEST_TYPE_OFF'		=> 'Devre dışı bırakıldı',
	'DL_LATEST_TYPE_DEFAULT'	=> 'yeni ve güncellenmiş indirmeler',
	'DL_LATEST_TYPE_COMPLETE'	=> 'tüm indirmeler',
	'DL_LATEST_UPLOADS'			=> 'Son yüklemeler',
	'DL_LATEST_VERSION'			=> 'Son Sürüm',
	'DL_LIMIT_DESC_ON_INDEX'	=> 'Ana sayfadaki indirme açıklamalarını sınırla',
	'DL_LIMIT_DESC_ON_SEARCH'	=> 'Arama sonuçlarındaki indirme açıklamalarını sınırla',
	'DL_LINKS_PER_PAGE'			=> 'Sayfa başına indirme',
	'DL_LOCK'					=> 'Kilit',

	'DL_LOG_ALL_TR_ADD'		=> '<strong>İndirme Trafiği eklendi</strong><br />&raquo; Tüm kullanıcılar için trafik: %1$s %2$s',
	'DL_LOG_ALL_TR_SET'		=> '<strong>İndirme Trafiği ayarlandı</strong><br />&raquo; Tüm kullanıcılar için trafik: %1$s %2$s',
	'DL_LOG_AUTO_TR_GRP'	=> '<strong>Otomatik İndirme Trafiği girildi</strong><br />&raquo; Kullanıcı grubu: %1$s<br /> &raquo; Trafik: %2$s %3$s',
	'DL_LOG_AUTO_TR_USER'	=> '<strong>Otomatik İndirme Trafiği girildi</strong><br />&raquo; Grupsuz kullanıcılar/Misafirler: %1$s %2$s',
	'DL_LOG_CAT_ADD'		=> '<strong>İndirme Kategorisi eklendi</strong><br />&raquo; %s',
	'DL_LOG_CAT_DEL'		=> '<strong>İndirme Kategorisi silindi</strong><br />&raquo; %s',
	'DL_LOG_CAT_EDIT'		=> '<strong>İndirme Kategorisi düzenlendi</strong><br />&raquo; %s',
	'DL_LOG_CAT_MOVE'		=> '<strong>İndirme Kategorisi taşındı</strong><br />&raquo; %s',
	'DL_LOG_CAT_PERM_ALL'	=> '<strong>Kategoriden izinler değişti</strong><br />&raquo; %1$s<br />&raquo; Görüntüleme: %2$s<br />&raquo; İndirme: %3$s<br />&raquo; Yükleme: %4$s<br />&raquo; Moderasyon: %5$s<br />&raquo; Görüntülenen Yorumlar: %6$s<br />&raquo; Gönderilen Yorumlar: %7$s',
	'DL_LOG_CAT_PERM_COPY'	=> '<strong>İndirme Kategorisinden izinler kopyalandı</strong><br />&raquo; şuradan: “%1$s” şuraya: “%2$s”',
	'DL_LOG_CAT_PERM_GRP'	=> '<strong>Kategoriden izinler değişti</strong><br />&raquo; %1$s for Kullanıcı grubu %2$s<br />&raquo; Görüntüleme: %3$s<br />&raquo; İndirme: %4$s<br />&raquo; Yükleme: %5$s<br />&raquo; Moderasyon: %6$s',
	'DL_LOG_CAT_SORT_ASC'	=> '<strong>İndirme Kategorileri alfabetik olarak sıralandı</strong>',
	'DL_LOG_CONFIG'			=> '<strong>İndirme ayarları değiştirildi</strong>',
	'DL_LOG_DEL_ALL_COM'	=> '<strong>İndirme yorumları değiştirildi</strong>',
	'DL_LOG_DEL_ALL_STATS'	=> '<strong>İndirme istatistikleri silindi</strong>',
	'DL_LOG_DEL_CAT_COM'	=> '<strong>İndirme Kategorisinden yorumlar silindi</strong><br />&raquo; %s',
	'DL_LOG_DEL_CAT_STATS'	=> '<strong>İndirme Kategorisinin istatistikleri silindi</strong><br />&raquo; %s',
	'DL_LOG_DEL_FILE'		=> '<strong>İndirme silindi</strong><br />&raquo; %s',
	'DL_LOG_EXT_ADD'		=> '<strong>İndirme Dosya Uzantısı yasaklandı</strong><br />&raquo; %s',
	'DL_LOG_EXT_DEL'		=> '<strong>İndirme Dosya Uzantılarına izin verildi</strong><br /> &raquo; %s',
	'DL_LOG_FIELD_ACTIVATE'	=> '<strong>İndirme alanı etkinleştirildi</strong><br /> &raquo; %s',
	'DL_LOG_FIELD_CREATE'	=> '<strong>İndirme alanı oluşturuldu</strong><br /> &raquo; %s',
	'DL_LOG_FIELD_DEACT'	=> '<strong>İndirme alanı devre dışı bırakıldı</strong><br /> &raquo; %s',
	'DL_LOG_FIELD_EDIT'		=> '<strong>İndirme alanı düzenlendi</strong><br /> &raquo; %s',
	'DL_LOG_FIELD_REMOVED'	=> '<strong>İndirme alanı kaldırıldı</strong><br /> &raquo; %s',
	'DL_LOG_FILE_ADD'		=> '<strong>İndirme eklendi</strong><br />&raquo; %s',
	'DL_LOG_FILE_ASS'		=> '<strong>İndirme için dosya atandı</strong><br />&raquo; %s',
	'DL_LOG_FILE_DROP'		=> '<strong>Atanmamış indirme dosyaları silindi</strong><br />&raquo; %s',
	'DL_LOG_FILE_EDIT'		=> '<strong>İndirme düzenlendi</strong><br />&raquo; %s',
	'DL_LOG_FILE_MOVE'		=> '<strong>İndirme taşındı</strong><br />&raquo; %s',
	'DL_LOG_FILES_CHECK'	=> '<strong>İndirmeler kontrol edildi ve yeniden senkronize yapıldı</strong>',
	'DL_LOG_FILES_SORT'		=> '<strong>Kategorideki tüm indirmeler sıralandı</strong><br />&raquo; %s',
	'DL_LOG_FOLDER_CREATE'	=> '<strong>İndirme Klasörü oluşturuldu</strong><br />&raquo; %s',
	'DL_LOG_FOLDER_DROP'	=> '<strong>İndirme Klasörü silindi</strong><br />&raquo; %s',
	'DL_LOG_GRP_TR_ADD'		=> '<strong>İndirme Trafiği eklendi</strong><br />&raquo; Kullanıcı grubu: %1$s<br /> &raquo; Trafik: %2$s %3$s',
	'DL_LOG_GRP_TR_SET'		=> '<strong>İndirme Trafiği ayarlandı</strong><br />&raquo; Kullanıcı grubu: %1$s<br /> &raquo; Trafik:: %2$s %3$s',
	'DL_LOG_STATS_ALL'		=> '<strong>Tüm İndirme istatistiksel verileri silindi</strong>',
	'DL_LOG_STATS_ANONYM'	=> '<strong>Misafir hesaplarından İndirme İstatistikleri silindi</strong>',
	'DL_LOG_STATS_SOME'		=> '<strong>Seçilen İndirme İstatistikleri silindi</strong>',
	'DL_LOG_THUMBS_DEL'		=> '<strong>Atanmamış indirme küçük resimleri silindi</strong>',
	'DL_LOG_USER_TR_ADD'	=> '<strong>İndirme Trafiği eklendi</strong><br />&raquo; Kullanıcı: %1$s<br /> &raquo; Trafik: %2$s %3$s',
	'DL_LOG_USER_TR_SET'	=> '<strong>İndirme Trafiği ayarlandı</strong><br />&raquo; Kullanıcı: %1$s<br /> &raquo; Trafik: %2$s %3$s',

	'DL_MANAGE'						=> 'Araç kutusu',
	'DL_MANAGE_CONTENT_COUNT'		=> '%s girdi',
	'DL_MANAGE_CREATE_DIR'			=> 'Bu klasörü oluştur',
	'DL_MANAGE_EMPTY_FOLDER'		=> 'Bu klasör boş...',
	'DL_MANAGE_EXPLAIN'				=> 'Buradan indirme dosyalarını yönetebilirsiniz. Şu fonksiyonları kullanabilirsiniz.:<br /><br />- Atanmamış dosyaları silin veya taşıyın<br />- Mevcut bir kategoride olmayan atanmış dosyaları mevcut bir kategoriyle birleştirin<br />- Dosyalara göz atın (<i>Yönetimin açılmasından sonra varsayılan</i>)<br />- Yeni bir klasör oluşturun<br />- Boş klasörleri silin<br />- Harici olmayan her indirme için dosya boyutunu kontrol edin<br /><br /><strong>Dikkat:</strong><br />Bu araç bir FTP istemcisinin yerini alamaz!<br />Dosya yükleme, taşıma ve değiştirme gibi işlevler bu araçla mümkün değildir!',
	'DL_MARK_ALL'					=> 'Tümünü işaretle',
	'DL_MB'							=> 'MiB',
	'DL_MOD_DESC'					=> 'Bu nasıl çalışır?',
	'DL_MOD_DESC_ALLOW'				=> 'Ayrıntılı açıklamaya izin ver',
	'DL_MOD_FILE_HASH_TABLE'		=> 'Dosya hash tablosu',
	'DL_MOD_LIST_SHORT'				=> 'Ekstra Bilgi',
	'DL_MOD_REQUIRE'				=> 'Gereksinimler',
	'DL_MOD_TEST'					=> 'Test edildi',
	'DL_MOD_TODO'					=> 'Yapılacaklar',
	'DL_MOD_VERSION'				=> 'İndirme Eklentisi %s &copy; 2002 - ' . date('Y', time()) . ' by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_VERSION_PUBLIC'			=> 'İndirme Eklentisi &copy; by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_WARNING'				=> 'Uyarılar',
	'DL_MODCP_APPROVE'				=> 'İndirmeleri onayla',
	'DL_MODCP_BROKEN'				=> 'Bildirilen indirmeler',
	'DL_MODCP_CAPPROVE'				=> 'Yorumları onayla',
	'DL_MODCP_EDIT'					=> 'İndirmeyi düzenle',
	'DL_MODCP_MANAGE'				=> 'İndirmeleri yönet',
	'DL_MODCP_MOD_AUTH'				=> '%sModeratör Paneli%s',
	'DL_MODCP_MOD_SELECT'			=> 'Bir seçenek seçin',
	'DL_MODCP_QUEUE'				=> 'Moderasyon Sırası',
	'DL_MOVE'						=> 'Taşı',
	'DL_MOVE_TARGET'				=> 'Şuraya taşı: &raquo; %s',
	'DL_MUST_APPROVE'				=> 'Bu kategoriye yapılan yüklemeler onaylanmalıdır',
	'DL_MUST_BE_APPROVE_COMMENT'	=> 'Bu yorum bir moderatör veya yönetici tarafından onaylanmalıdır!',
	'DL_MUST_BE_APPROVED'			=> 'Bu indirme, bu kategori için bir yönetici veya moderatör tarafından onaylanmalıdır..',

	'DL_NAME'							=> 'Ad',
	'DL_NAV_LINK_MAIN'					=> 'İndirmeler için bağlantı konumu {U_DL_NAVI}',
	'DL_NAV_LINK_HACKS'					=> 'Hacklist için bağlantı konumu {U_DL_HACKS_LIST}',
	'DL_NAV_LINK_TRACKER'				=> 'Hata İzleyici için bağlantı konumu {U_DL_BUG_TRACKER}',
	'DL_NAV_LINK_HIDE'					=> 'Gizli bağlantı',
	'DL_NAV_LINK_NHQLB'					=> 'Üst sayfadaki hızlı bağlantılar açılır menüsünün üstünde',
	'DL_NAV_LINK_NHQLA'					=> 'Üst sayfadaki hızlı bağlantılar açılır menüsünün altında',
	'DL_NAV_LINK_OHNP'					=> 'Üst sayfadaki gezinme bağlantılarının başında',
	'DL_NAV_LINK_OHNA'					=> 'Üst sayfadaki gezinme bağlantılarından sonra [varsayılan]',
	'DL_NAV_LINK_NHUPP'					=> 'Kullanıcı açılır menüsünün sağında',
	'DL_NAV_LINK_NHPLB'					=> 'Üst sayfa gezinme çubuğundaki profil açılır menüsünün başında',
	'DL_NAV_LINK_NHPLA'					=> 'Üst sayfa gezinme çubuğundaki profil açılır menüsünün sonunda',
	'DL_NAV_LINK_NHUPA'					=> 'Bildirim alanının solunda',
	'DL_NAV_LINK_OFTZB'					=> 'Sayfa altındaki gezinme çubuğunda, "Zaman dilimi" bölümünden sonra',
	'DL_NAV_LINK_OFTZA'					=> 'Sayfa altındaki gezinme çubuğunda, "Zaman dilimi" bölümünden önce',
	'DL_NAV_LINK_OFTLB'					=> 'Sayfa altlarındaki takım bağlantısından sonra',
	'DL_NAV_LINK_OFTLA'					=> 'Sayfa altlarındaki takım bağlantısından önce',
	'DL_NAV_PATH_ACP'					=> '<strong> -> </strong>',
	'DL_NAV_PATH_DEFAULT'				=> '&nbsp;&raquo;&nbsp;',
	'DL_NEW'							=> 'Yeni indirme',
	'DL_NEW_EDIT'						=> 'Yeni ve güncellenmiş İndirme',
	'DL_NEW_TIME'						=> 'Yeni bir indirmenin işaretleneceği gün sayısı',
	'DL_NEWTOPIC_TRAFFIC'				=> 'Yeni oluşturulan her konu için indirme trafiği',
	'DL_NO'								=> 'Hayır',
	'DL_NO_ACCESS'						=> 'Erişim engellendi!<br />Bu dosyayı indirme izniniz yok!',
	'DL_NO_APPROVE'						=> 'Onaylanacak indirme yok',
	'DL_NO_CAPPROVE'					=> 'Onaylanacak yorum yok',
	'DL_NO_BUG_TRACKER'					=> 'Hiçbir bildiri bulunamadı',
	'DL_NO_CATEGORY'					=> 'Henüz bir kategori mevcut değil. İzinleri ayarlamadan önce lütfen bir kategori oluşturun.',
	'DL_NO_CATEGORY_INDEX'				=> 'Bu indirme bölümünde kategori yok',
	'DL_NO_CHANGE'						=> 'Değişiklik yok',
	'DL_NO_CHANGE_EDIT_TIME'			=> 'Bu güncellemeyi günlüğe kaydetme',
	'DL_NO_CONFIG'						=> 'Kullanıcı yapılandırması kilitlendi',
	'DL_NO_EXTERNAL_URL'				=> 'Harici bir indirme göndermek için lütfen geçerli bir URL adresi girin',
	'DL_NO_FILENAME_ENTERED'			=> 'Lütfen yüklemeden önce bir dosya seçin',
	'DL_NO_FILTER'						=> '- filtre yok -',
	'DL_NO_GROUPS_FOR_TRAFFIC'			=> 'Hiçbir kullanıcı grubu bulunamadı<br />İndirme trafiğini ayarlamadan önce lütfen bir kullanıcı grubu ekleyin',
	'DL_NO_INFO'						=> 'Sürüm sunucu bağlantı kuramadı',
	'DL_NO_LAST_TIME'					=> 'Şu ana kadar hiçbir indirme sayılmadı...',
	'DL_NO_MOD_TODO'					=> 'Şimdilik eklentide yapılacak işlem yok',
	'DL_NO_MORE_REMAIN_GUEST_TRAFFIC'	=> '%s bölgesindeki misafirlerin indirme trafiğinin tamamı bu ay kullanıldı. Lütfen bir sonraki aya kadar bekleyin veya bir yöneticiye sorun.',
	'DL_NO_MORE_REMAIN_TRAFFIC'			=> '%s bölgesindeki kayıtlı kullanıcıların indirme trafiği bu ay tamamen tükendi. Lütfen bir sonraki aya kadar bekleyin veya bir yöneticiye sorun.',
	'DL_NO_PERMISSION'					=> 'Erişim engellendi!<br /><br />Bunu yapmak için izniniz yok!',
	'DL_NO_PERMS_COPY'					=> 'Mevcut izinleri kopyalama / saklama',
	'DL_NO_UNASSIGNED_FILES'			=> 'Kullanılabilir dosya bulunamadı.<br />Lütfen istediğiniz dosyayı sunucuya yükleyin, ör. dosyayı bir FTP istemcisi ile veya mesaj panosu alanındaki form aracılığıyla yerleştirin.',
	'DL_NO_UPLOAD_TRAFFIC'				=> 'Üzgünüz, ancak yükleme trafiği kalmadı. Bu dosyayı yüklemek istiyorsanız lütfen yöneticiyle iletişime geçin',
	'DL_NOT_ACTIVE'						=> 'kilitlendi',
	'DL_NOT_AVAILABLE'					=> 'mevcut değil',
	'DL_NOT_UP_TO_DATE'					=> '%s güncel değil',

	'DL_OFF_GUESTS'				=> 'Misafirler için değil',
	'DL_OFF_HIDE'				=> 'Mesaj panosu üst menülerde bağlantıyı gizle (Eklenti etkin değilse)',
	'DL_OFF_MESSAGE'			=> 'İndirme alanı şu anda kilitli. <br /> Lütfen daha sonra tekrar deneyin.',
	'DL_OFF_MESSAGE_ADMIN'		=> 'İndirme alanı şu anda kilitli',
	'DL_OFF_NOW'				=> 'şimdi',
	'DL_OFF_NOW_TIME'			=> 'Şimdi veya belirli bir süre için devre dışı bırak',
	'DL_OFF_TIME'				=> 'zaman aralığı',
	'DL_ON_ADMINS'				=> 'Yöneticilere hâlâ izin ver',
	'DL_OFF_PERIOD'				=> 'Şu tarihten itibaren devre dışı bırak',
	'DL_OFF_PERIOD_TILL'		=> 'Şu tarihe kadar devre dışı bırak',
	'DL_ORDER'					=> 'Sırala',
	'DL_OVERALL_GUEST_TRAFFIC'	=> 'Aylık olarak tüm dosyalar için misafirlere yönelik trafik',
	'DL_OVERALL_KLICKS'			=> 'Toplam tıklanma',
	'DL_OVERALL_TRAFFIC'		=> 'Aylık olarak tüm dosyalar için kayıtlı kullanıcılara yönelik trafik',
	'DL_OVERVIEW'				=> 'Genel liste',
	'DL_OVERVIEW_LINK'			=> 'Genel listenin bağlantısını görüntüle',
	'DL_OVERVIEW_TITLE'			=> 'Genel indirme listesi',

	'DL_PAGE_BUG_TRACKER'		=> 'Hata Takibi',
	'DL_PAGE_DL_HACKSLIST'		=> 'Hack listesi',
	'DL_PAGE_DOWNLOADS'			=> 'İndirmeler',
	'DL_PATH_NOT_EXIST'			=> 'Girilen <u>%s</u> klasörü <u>phpbb_forum_root/%s</u> altında bulunamıyor!<br /><br />Ayarlarınıza bağlı olarak tam yol <u>phpbb_forum_root/%s</u> olacaktır.<br />Gerekli izinler eksik olduğundan veya klasör hala mevcut olmadığından bu klasör kullanılamıyor.<br /><br />Lütfen bu yolun izinlerini kontrol edin veya geçerli bir klasör adı girin.<br />Klasör mevcut değilse, lütfen onu <u>şimdi</u> bir FTP istemcisinde oluşturun<br /> ve izinleri CHMOD 0777 olarak ayarlayın.<br />Alternatif olarak klasörü oluşturmak için araç kutusunu kullanabilirsiniz.',
	'DL_PC_ADMIN'				=> 'Yönetici izinleri',
	'DL_PC_HAVE_POSTS'			=> 'Yeterli sayıda mesajı var',
	'DL_PC_HAVE_TRAFFIC'		=> 'Yeterli trafiğe sahip',
	'DL_PC_VIEW_STATS'			=> 'İstatistikleri görüntüleyebilir',
	'DL_PC_VIEW_TRACKER'		=> 'Hata takibini kullanabilir',
	'DL_PERM_ALL'				=> 'Herkes',
	'DL_PERM_ALL_DROP_CONFIRM'	=> 'Tüm kategorilere ilişkin izinleri sıfırlamak istediğinizden emin misiniz??<br /><br />Bu işlem geri alınamaz, dolayısıyla izinleri manuel olarak sıfırlamanız gerekir!',
	'DL_PERM_CATS_DROP_CONFIRM'	=> 'Aşağıdaki kategorilere ilişkin izinleri sıfırlamak istediğinizden emin misiniz?<br />%s<br />Bu işlem geri alınamaz, dolayısıyla izinleri manuel olarak sıfırlamanız gerekir!',
	'DL_PERM_DROP'				=> 'İzinler başarıyla sıfırlandı.',
	'DL_PERM_DROP_ABORTED'		=> 'İzinlerin sıfırlanması iptal edildi.',
	'DL_PERM_DROP_ALL'			=> 'Tüm izinleri sıfırla',
	'DL_PERM_DROP_CATS'			=> 'İşaretli kategoriler için izinleri sıfırla',
	'DL_PERM_DROP_NO'			=> 'İzinleri Düzenle',
	'DL_PERM_GRG'				=> 'Kullanıcı grupları',
	'DL_PERM_REG'				=> 'kytl. Kullanıcı',
	'DL_PERMISSION_UPDATED'		=> 'İndirme izinleri başarıyla kaydedildi',
	'DL_PERMISSIONS'			=> 'Aşağıdaki kullanıcı gruplarının üyeleri için izinler',
	'DL_PERMISSIONS_ALL'		=> 'Tüm kullanıcılar için izinleri ayarlayın',
	'DL_PHYSICAL_QUOTA'			=> 'Tüm dosyalar için fiziksel kota',
	'DL_PHYSICAL_QUOTA_EXPLAIN'	=> 'Bu kotaya ulaşılırsa (şu anda %s kullanımda) daha fazla yüklemeye izin verilmeyecek',
	'DL_POS'					=> 'Poz.',
	'DL_POST_COMMENT'			=> 'Yaz',
	'DL_POSTS'					=> 'Bir kullanıcının indirme erişimine sahip olması için ihtiyaç duyulan mesaj sayısı',
	'DL_PREVENT_HOTLINK'		=> 'Doğrudan indirmelere yönelik bağlantıları engelle',
	'DL_PRIVACY'				=> 'Gizlilik',
	'DL_PRIVACY_BUGS'			=> 'Hata Takipçisi girdileri',
	'DL_PRIVACY_COMMENTS'		=> 'İndirmeler ile ilgili yorumlar',
	'DL_PRIVACY_DOWNLOAD'		=> 'Veri dosyasını indir',
	'DL_PRIVACY_EXPLAIN'		=> 'Aşağıdaki butonları kullanarak İndirme Eklentisi içerisinde hakkınızda saklanan tüm verileri indirebilirsiniz.<br />Veriler size indirmeniz için sağlanan basit bir CSV veri dosyası olarak gönderilecektir.<br /><br />Önemli: Bu veriler, eklenti içindeki veya forumdaki işlevler aracılığıyla herhangi bir zamanda değiştirilebilir veya hatta silinebilir. Bu durumda bu verileri indirilen dosyalarla geri yüklemek mümkün değildir!',
	'DL_PRIVACY_IPS'			=> 'Kullanıcı IP adreslerini anonimleştir',
	'DL_PRIVACY_STATS'			=> 'İstatistiksel veri',

	'DL_RATE_POINTS'					=> 'Maksimum derecelendirme puanı',
	'DL_RATING'							=> 'Derecelendirme',
	'DL_RATING_COUNT'					=> '&nbsp;(%s)',
	'DL_RATING_HOVER'					=> '%1$s&nbsp;/&nbsp;%2$s',
	'DL_REAL_FILETIME'					=> 'Son dosya değişikliği',
	'DL_RED_EXPLAIN'					=> 'Yetersiz trafik veya gönderi (%s mesaj gerekli).',
	'DL_RED_EXPLAIN_ALT'				=> 'Yetersiz trafik veya gönderi (%s mesaj gerekli).',
	'DL_RED_EXPLAIN_PERM'				=> 'İndirme hakkı yok!',
	'DL_RED_EXPLAIN_T_OFF'				=> 'Yetersiz mesaj<br />(%s mesaj gerekli).',
	'DL_RELEASE_ANNOUNCEMENT'			=> 'Duyuru',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC'	=> 'Bu ay misafirler için kalan genel trafik: ',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC_F'	=> 'Bu ay misafirler için kalan genel trafik: <strong>%s</strong>',
	'DL_REMAIN_OVERALL_TRAFFIC'			=> 'Bu ay için kayıtlı kullanıcılar için kalan genel trafik: ',
	'DL_REMAIN_OVERALL_TRAFFIC_FOOTER'	=> 'Bu ay için kayıtlı kullanıcılar için kalan genel trafik: <strong>%s</strong>',
	'DL_REMAIN_USER_TRAFFIC'			=> 'Kalan indirme trafiği',
	'DL_REPLY_TRAFFIC'					=> 'Her mesaj, cevap veya alıntı için trafiği indirin',
	'DL_REPORT_BROKEN'					=> 'Arızalı indirmelerin bildirilmesine izin ver',
	'DL_REPORT_BROKEN_LOCK'				=> 'Arızalı olarak bildirilirken indirmeyi devre dışı bırak',
	'DL_REPORT_BROKEN_MESSAGE'			=> 'Arızalı indirmeyle ilgili notu yalnızca devre dışı bırakılmışsa göster',
	'DL_REPORT_BROKEN_VC'				=> 'Bozuk bir indirmeyi bildirmek için görsel onay',
	'DL_REPORT_BROKEN_VC_MISMATCH'		=> 'Bu bildirinin onay kodu yanlış. Lütfen geri dönüp tekrar deneyin.',
	'DL_REPORT_CONFIRM_CODE'			=> 'Bu indirmenin arızalı olduğunu bildirmek için lütfen onay kodunu buraya girin:',
	'DL_REPORT_NOTIFY_TEXT'				=> "---------------------------\n\nKullanıcı sizin için aşağıdaki mesajı bıraktı:\n\n%s\n\n",
	'DL_REPORT_REASON'					=> 'Bildiriminizin nedeni',

	'DL_RSS_ACTION_D_TXT'			=> 'Aşağıdaki mesajı görüntüle',
	'DL_RSS_ACTION_R_DLX'			=> 'İndirme ana sayfasına yönlendir',
	'DL_RSS_ACTION_R_IDX'			=> 'Forum ana sayfasına yönlendir',
	'DL_RSS_CATS'					=> 'Tüm kategorilerden veya seçilen kategorilerden özet akışı oluştur',
	'DL_RSS_CATS_ALL'				=> ' tümü',
	'DL_RSS_CATS_NOT_SELECTED'		=> ' seçilmedi',
	'DL_RSS_CATS_SELECTED'			=> ' Seçim',
	'DL_RSS_DESC_LENGTH'			=> 'Açıklamaları görüntüle',
	'DL_RSS_DESC_LENGTH_FULL'		=> 'Tam açıklama',
	'DL_RSS_DESC_LENGTH_NONE'		=> 'Açıklama yok',
	'DL_RSS_DESC_LENGTH_SHORT'		=> 'Kısa açıklama',
	'DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Açıklamayı x karakterden sonra kısalt',
	'DL_RSS_ENABLE'					=> 'İndirmeler için RSS Özet Akışını etkinleştir',
	'DL_RSS_GUESTS'					=> 'Misafirler/botlar gibi',
	'DL_RSS_NEW_UPDATE'				=> 'Yeni ve güncellenmiş indirmeleri işaretleme',
	'DL_RSS_NUMBER'					=> 'Özet akışı girdisayısı',
	'DL_RSS_OFF_ACTION'				=> 'RSS özet akışı devre dışı bırakıldığında yapılacak işlem',
	'DL_RSS_OFF_TEXT'				=> 'Yukarıdaki seçeneklerin geçerli olması durumunda görüntülenen mesaj',
	'DL_RSS_PERMS'					=> 'İzimler',
	'DL_RSS_SELECT'					=> 'Son veya rastgele başlık',
	'DL_RSS_SELECT_LAST'			=> 'Son başlık',
	'DL_RSS_SELECT_RANDOM'			=> 'Rastgele başlık',
	'DL_RSS_USER'					=> 'Kayıtlı kullanıcılar gibi',

	'DL_SEARCH_AUTHOR'			=> 'İndirilenleri yükleyen veya değiştiren kullanıcılar için',
	'DL_SEARCH_DOWNLOAD'		=> 'İndirme ara',
	'DL_SEARCH_RESULTS'			=> 'İndirmeler arama sonuçları',
	'DL_SEARCH_TYPE'			=> 'Arama sonucunu kısıtla',
	'DL_SEARCH_TYPE_ALL'		=> 'İndirme tüm anahtar kelimeleri içermelidir',
	'DL_SEARCH_TYPE_SINGLE'		=> 'İndirme en az bir kelime içermelidir',
	'DL_SELECT_CAT'				=> 'Kategorileri Seçin',
	'DL_SELECT_CATS'			=> 'Bir veya daha fazla kategori seçmek için tıklayın',
	'DL_SELECT_GROUP'			=> 'Kullanıcı gruplarını seçin',
	'DL_SELECT_GROUPS'			=> 'Bir veya daha fazla kullanıcı grubu seçin',
	'DL_SELF_FILES'				=> 'İndirmeleriniz',
	'DL_SET'					=> 'Ayar',
	'DL_SET_ADD'				=> 'Yeni indirmeler için kullanıcı',
	'DL_SHORTEN_EXTERN_LINKS'	=> 'Gösterilen harici indirme bağlantısını kısalt',
	'DL_SHORTEN_TEXT'			=> '%s [...]',
	'DL_SHOW_FILE_HASH'			=> 'İndirme ayrıntılarında dosya hashini göster',
	'DL_SHOW_FOOTER_EXT_STATS'	=> 'İndirme sayfa altında genişletilmiş istatistiksel verileri göster',
	'DL_SHOW_FOOTER_LEGEND'		=> 'İndirme sayfa altlarında takım bilgisini göster',
	'DL_SHOW_FOOTER_STAT'		=> 'İndirme sayfa altlarında mini istatistikleri göster',
	'DL_SHOW_REAL_FILETIME'		=> 'İndirme ayrıntılarında son dosya değişikliğinin zamanını göster',
	'DL_SIMILAR_DL'				=> 'Benzer İndirmeler',
	'DL_SIMILAR_DL_LIMIT'		=> 'Benzer indirmelerin sayısı',
	'DL_SIMILAR_DL_OPTION'		=> 'Benzer indirmeleri etkinleştir',
	'DL_SORT_ACP'				=> 'Ön ayar',
	'DL_SORT_BY'				=> 'Ada / dosyaya göre sırala',
	'DL_SORT_PREFORM'			=> 'Sıralama gerçekleştir',
	'DL_SORT_USER'				=> 'Kullanıcı',
	'DL_SORT_USER_EXT'			=> 'diğer kriterlerle',
	'DL_SORT_USER_OPT'			=> 'İndirilenleri şuna göre sırala:',
	'DL_STAT_EDIT'				=> 'düzenlendi',
	'DL_STAT_PERM'				=> 'Kullanıcı seviyesinden istatistik sayfasına erişim',
	'DL_STAT_PERM_ADMIN'		=> 'Mesaj panosu yöneticileri',
	'DL_STAT_PERM_ALL'			=> 'Herkes',
	'DL_STAT_PERM_MOD'			=> 'İndirme mpoderatörleri',
	'DL_STAT_PERM_USER'			=> 'Kayıtlı kullanıcılar',
	'DL_STATISTICS'				=> 'İndirilen dosyalar hakkında ayrıntılı istatistikleri etkinleştirir',
	'DL_STATS'					=> 'İndirme istatistikleri',
	'DL_STATS_DELETE'			=> 'İstatistikleri sil',
	'DL_STATS_DELETE_ALL'		=> 'Tüm istatistikleri sil',
	'DL_STATS_PRUNE'			=> 'Şu tarihten bu yana istatistiksel verileri sil:',
	'DL_STOP_UPLOADS'			=> 'Yüklemeleri devre dışı bırak',
	'DL_SUB_ON_INDEX'			=> 'Ana sayfada alt kategorileri göster',
	'DL_SUB_SORT_ASC'			=> 'Bu kategorideki tüm girdileri artan şekilde sırala',
	'DL_SUB_SORT_ASC_ZERO'		=> 'Ana kategorileri artan şekilde sırala',

	'DL_THUMB'						=> 'Küçük resim',
	'DL_THUMB_CAT'					=> 'Küçük resimlere izin ver',
	'DL_THUMB_DEL'					=> 'Küçük resim başarıyla silindi',
	'DL_THUMB_DIM_SIZE'				=> 'Küçük resmin maksimum boyutu %s x %s piksel olabilir ve dosya boyutu %s boyutundan küçük olmalıdır.',
	'DL_THUMB_HINTS'				=> '<strong>Lütfen dikkat:</strong><br />Aşağıdaki görseller, indirme işleminin kendisiyle yönetilen küçük resmi içermez. Lütfen indirmeyi düzenlerken bu küçük resmi düzenleyin.<br />Bu bölümdeki bir resmi sildiğinizde bununla ilgili bir onay mesajı almayacaksınız! Bir görseli sildiğinizde, indirme işlemindeki veriler de silinecek ve görsel dosyasının bağlantısı da kaldırılacaktır.',
	'DL_THUMB_MAX_DIM_X'			=> 'Piksel cinsinden maksimum küçük resim genişliği',
	'DL_THUMB_MAX_DIM_Y'			=> 'Piksel cinsinden maksimum küçük resim yüksekliği',
	'DL_THUMB_MAX_SIZE'				=> 'Maksimum küçük resim dosyası boyutu',
	'DL_THUMB_TO_BIG'				=> 'Küçük resim çok büyük!<br />Lütfen daha küçük bir dosya veya daha küçük ölçüde bir resim kullanın.<br />Yüklemeyi yeniden denemek için tarayıcınızın geri düğmesini kullanın.',
	'DL_THUMB_UPLOAD'				=> 'Küçük resim başarıyla yüklendi',
	'DL_TIME'						=> 'Zaman',
	'DL_TODO_ADD'					=> 'Yeni yapılacaklar girdisi ekle',
	'DL_TODO_EDIT'					=> 'Yapılacak iş girdisini düzenle',
	'DL_TODO_LINK'					=> 'Yapılacaklar listesi için bağlantıyı göster',
	'DL_TOPIC_DETAILS'				=> 'Daha fazla ayrıntı',
	'DL_TOPIC_DROP_MODE'			=> 'Mevcut indirme konuları',
	'DL_TOPIC_DROP_MODE_CLOSE'		=> 'Sadece kapat',
	'DL_TOPIC_DROP_MODE_DELETE'		=> 'Sil',
	'DL_TOPIC_DROP_MODE_MISSING'	=> 'İndirme artık kullanılamıyor',
	'DL_TOPIC_FORUM'				=> 'Konular için bir forum seçin',
	'DL_TOPIC_FORUM_C'				=> 'Kategori seçimi',
	'DL_TOPIC_FORUM_T'				=> 'Bu indirme kategorisindeki konular için bir forum seçin',
	'DL_TOPIC_MORE_DETAILS_OVER'	=> 'Konuyla ilgili ayrıntıları varsayılan metnin üstünde göster',
	'DL_TOPIC_MORE_DETAILS_UNDER'	=> 'Konuyla ilgili ayrıntıları varsayılan metnin altında göster',
	'DL_TOPIC_NO_MORE_DETAILS'		=> 'Konuyla ilgili yalnızca varsayılan metni göster',
	'DL_TOPIC_POST_CATNAME'			=> 'Mesaj metnine kategori adı ekleyin',
	'DL_TOPIC_SUBJECT'				=> '%s indirmeyle ilgili konu',
	'DL_TOPIC_TEXT'					=> 'Konuya ilişkin metin',
	'DL_TOPIC_TITLE_CATNAME'		=> 'Konu başlığına kategori adı ekleyin',
	'DL_TOPIC_USER_CAT'				=> 'Kategoriler içerisinden seç',
	'DL_TOPIC_USER_OTHER'			=> 'Kullanıcı seç',
	'DL_TOPIC_USER_SELF'			=> 'Mevcut kullanıcı',
	'DL_TOPIC_USER'					=> 'Konunun kullanıcısı',
	'DL_TOTAL_ENTRIES'				=> 'Bulunan girdiler',
	'DL_TOTAL_STAT'					=> '%s / %s boyutunda toplam %s indirme var. Buna %s harici indirme de dahildir.',
	'DL_TRAFFIC_CUR_MONTH'			=> 'Bu ay için trafik',
	'DL_TRAFFIC_OFF'				=> 'Trafik yönetimini kapatın',
	'DL_TRAFFIC_OFF_EXPLAIN'		=> '<strong>Trafik yönetimi şu anda çevrimdışı.</strong>',
	'DL_TRAFFIC_OVERALL'			=> 'Genel trafik',
	'DL_TRAFFICS_FOUNDER_INFO'		=> '<strong>Kurucular için bilgi:</strong> %s',
	'DL_TRAFFICS_ON_ALL'			=> 'Tüm kayıtlı kullanıcılar için etkinleştirildi',
	'DL_TRAFFICS_ON_GROUPS'			=> 'Seçilen kullanıcı grupları için etkinleştirildi',
	'DL_TRAFFICS_OFF_GROUPS'		=> 'Seçilen kullanıcı grupları için devre dışı bırakıldı',
	'DL_TRAFFICS_OFF_ALL'			=> 'Tüm kayıtlı kullanıcılar için devre dışı bırakıldı',
	'DL_TRAFFICS_FOUNDER'			=> 'Kurucular için trafik yönetimini devre dışı bırakın',
	'DL_TRAFFICS_OVERALL'			=> 'Kayıtlı kullanıcılar için genel trafiği sınırlayın',
	'DL_TRAFFICS_OVERALL_GROUPS'	=> 'Bu kullanıcı grupları için genel trafiği sınırlayın',
	'DL_TRAFFICS_USERS'				=> 'Kullanıcı trafiğini sınırlayın',
	'DL_TRAFFICS_USERS_GROUPS'		=> 'Bu kullanıcı grupları için kullanıcı trafiğini sınırlayın',
	'DL_TRAFFICS_GUESTS'			=> 'Misafirler için genel trafiği sınırlayın',
	'DL_TRANSLATION'				=> 'İndirme Eklentisi Türkçe çeviri &copy; <a href="https://www.phpbbturkey.com/">phpBB Türkiye</a>',

	'DL_UNAPPROVED'				=> '[ onaylanmamış ]',
	'DL_UNASSIGNED_EXISTS'		=> 'Kategori klasöründe %s atanmamış indirme bulundu.<br />Bu dosyaları kullanmak için lütfen <strong>İndirme Yönetimi</strong> YKP modülünü kullanın.',
	'DL_UNASSIGNED_FILES'		=> 'Atanmamış indirmeleri kontrol edin',
	'DL_UNKNOWN_FILE'			=> 'Bilinmeyen dosya',
	'DL_UNMARK'					=> 'Hepsini işaretini kaldır',
	'DL_UP'						=> 'yukarı',
	'DL_UP_TO_DATE'				=> '%s güncel',
	'DL_UPLOAD'					=> 'Bir dosya yükle',
	'DL_UPLOAD_ERROR'			=> 'Bu dosya yüklenemedi. Lütfen geri dönüp tekrar deneyin. <br /> Hata devam ederse yöneticiyle iletişime geçin.',
	'DL_UPLOAD_FILE'			=> 'İndirme Oluştur',
	'DL_UPLOAD_MAX_FILESIZE'	=> 'İzin verilen en yüksek dosya boyutu: %s',
	'DL_UPLOAD_ONE_MORE'		=> '%sBaşka bir indirme oluşturmak için burayı tıklayın%s',
	'DL_UPLOAD_TRAFFIC'			=> 'Yüklenen dosyaların boyutu genel trafiğe göre hesaplanır. Dosya boyutunu seçerken bunu aklınızda bulundurun!',
	'DL_UPLOAD_TRAFFIC_COUNT'	=> 'Ayrıca yüklemeler için genel trafiği borçlandırın',
	'DL_UPLOADS_COUNT'			=> 'Yükleme sayısı',
	'DL_UPLOADS_TRAFFIC'		=> 'Genel yükleme trafiği',
	'DL_USE_EXT_BLACKLIST'		=> 'Dosya türleri için kara listeyi etkinleştir',
	'DL_USE_HACKLIST'			=> 'Hack listesini etkinleştir',
	'DL_USE_TODOLIST'			=> 'Yapılacaklar listesini etkinleştir',
	'DL_USER_AUTO_TRAFFIC'		=> 'Kullanıcılar için trafik',
	'DL_USER_AUTO_TRAFFIC_USER'	=> 'Bu kullanıcının trafiği başarıyla güncellendi',
	'DL_USER_CONFIG_SAVED'		=> 'İndirmeler için kullanıcı yapılandırması başarıyla güncellendi.<br /><br />%sAyarlara dönmek için burayı tıklayın%s',
	'DL_USER_ID'				=> 'Kullanıcı ID',
	'DL_USER_TRAFFIC_ONCE'		=> 'Kullanıcı trafiğini indirme başına yalnızca bir kez borçlandırın',
	'DL_USERS_WITHOUT_GROUP'	=> 'Bir kullanıcı grubuna üyeliği olmayan kullanıcılar',

	'DL_VC_NOT_FOUND'				=> 'Onay kodu bulunamadı. Lütfen geri dönüp tekrar deneyin',
	'DL_VC_PERMISSION'				=> 'Bu indirmenin onay kodu yanlış. Lütfen geri dönüp tekrar deneyin.',
	'DL_VER_DEL_ERROR'				=> 'Silmek istediğiniz sürümü seçmediniz.<br />Lütfen geri dönüp ayarlarınızı değiştirin.',
	'DL_VERSION'					=> 'Sürüm Seçeneği',
	'DL_VERSION_ADD_NEW'			=> 'Geçerli dosya için yeni sürüm olarak yeni dosya ekle',
	'DL_VERSION_ADD_OLD'			=> 'Geçerli dosyanın yanına ek sürüm olarak yeni dosya ekle',
	'DL_VERSION_CHECK'				=> 'Eklenti Sürüm Kontrolü',
	'DL_VERSION_CURRENT'			=> 'Geçerli dosya',
	'DL_VERSION_DELETE'				=> 'Aşağıdaki seçili sürümleri sil',
	'DL_VERSION_DELETE_EXPLAIN'		=> 'Dikkat: Sürümleri silerseniz, bu indirmeye ilişkin diğer tüm değişiklikler göz ardı edilecek ve kaydedilmeyecektir!',
	'DL_VERSION_REPLACE'			=> 'Aşağıdaki sürümü yeni dosyayla değiştir',
	'DL_VERSION_REPLACE_EXPLAIN'	=> 'İndirme yalnızca yeni bir dosya yüklenmediğinde güncellenecektir.',
	'DL_VERSIONS'					=> 'Sürümler',
	'DL_VIEW_COMMENTS'				=> 'Göster',
	'DL_VIEW_DOWNLOADS'				=> 'İndirilenleri görüntüle',
	'DL_VIEW_LINK'					=> 'İndirmeyi görüntüle',
	'DL_VIEW_PERM'					=> 'Etkili izinleri görüntüle',
	'DL_VISUAL_CONFIRMATION'		=> 'Dosya indirmek için görsel onay',

	'DL_WHITE_EXPLAIN'			=> 'Kayıtlı kullanıcılar için trafik kesintisi olmadan ücretsiz indirme',
	'DL_WHITE_EXPLAIN_T_OFF'	=> 'Kayıtlı kullanıcılar için ücretsiz indirme',

	'DL_YELLOW_EXPLAIN'	=> 'İndir! Trafik kullanıcı hesabından borçlandırılacaktır.',
	'DL_YES'			=> 'Evet',
	'DL_YES_REG'		=> 'Kayıtlı kullanıcılar için<br />Evet',

	'DL_DOWNLOAD_ADDED'			=> 'İndirme eklendi',
	'DL_DOWNLOAD_PATH'			=> 'İndirmeleriniz için dosya yolu',
	'DL_DOWNLOAD_PATH_EXPLAIN'	=> 'Bu yol, dosya ekleri için mesaj panosu ayarlarında belirtilir.<br />Bu klasör değiştirilirse, içerdiği tüm dosyalar manuel olarak taşınmalıdır.',
	'DL_DOWNLOAD_REMOVED'		=> 'İndirme silindi',
	'DL_DOWNLOAD_UPDATED'		=> 'Bilgi güncellendi',
	'DOWNLOADS'					=> 'İndirmeler',
	'DL_DOWNLOADS'				=> 'İndirmeler',
	'MCP_DOWNLOADS'				=> 'İndirmeler',
	'DL_MCP_DOWNLOADS'			=> 'İndirmeler',

	'DL_EXTENSION_REMOVED'		=> 'Dosya Uzantısı kara listeden başarıyla çıkarıldı.',
	'DL_EXTENSIONS_REMOVED'		=> 'Dosya Uzantıları kara listeden başarıyla çıkarıldı.',

	'DL_FIELD_REQUIRED'			=> '“%s” alanı doldurulmalıdır.',
	'DL_FIELD_TOO_SHORT'		=> '“%1$s” alanı çok kısa, en az %2$d karakter gerekli.',
	'DL_FIELD_TOO_LONG'			=> '“%1$s” alanı çok uzun, en fazla %2$d karaktere izin veriliyor.',
	'DL_FIELD_TOO_SMALL'		=> '“%1$s” değeri çok küçük, en az %2$d değeri gerekli.',
	'DL_FIELD_TOO_LARGE'		=> '“%1$s” değeri çok büyük, en fazla %2$d değerine izin veriliyor.',
	'DL_FIELD_INVALID_DATE'		=> '"%s" alanı geçersiz bir tarihe sahip.',

	'DL_MUST_SELECT_DOWNLOAD'	=> 'Bir indirme seçin.',

	'DL_SINGLE_USER_TRAFFIC_TITLE'	=> 'Tek bir kullanıcı için trafik',

	'DL_TRAFFIC'							=> 'Trafik',
	'DL_TRAFFIC_ALL_USERS_ADMIN_EXPLAIN'	=> 'Tüm kullanıcılar için trafiği ekleyin veya ayarlayın.',
	'DL_TRAFFIC_SINGLE_USER_ADMIN_EXPLAIN'	=> 'Tek bir kullanıcı için trafiği ekleyin veya ayarlayın.',
	'DL_TRAFFIC_USERGROUP_ADMIN_EXPLAIN'	=> 'Bir kullanıcı grubunun tüm üyeleri için trafiği ekleyin veya ayarlayın.',

	'DL_USERGROUP_TRAFFIC_TITLE'			=> 'Bir kullanıcı grubunun üyelerine yönelik trafik',
	'DL_USERS_TRAFFIC_TITLE'				=> 'Tüm kullanıcılar için trafik',

	'DL_VIEW_BUG_REPORTS'		=> '%d Bildiri',
	'DL_VIEW_DOWNLOADS_NUM'		=> '%d İndirme',
	'DL_VIEW_DL_STATS'			=> '%d Girdi',

	'DL_REPORT_STATUS_0'	=> 'yeni',
	'DL_REPORT_STATUS_1'	=> 'görüntülenen',
	'DL_REPORT_STATUS_2'	=> 'devam etmekte',
	'DL_REPORT_STATUS_3'	=> 'askıda',
	'DL_REPORT_STATUS_4'	=> 'bitti',
	'DL_REPORT_STATUS_5'	=> 'düştü',

	'DL_BUG_REPORT_EMAIL_STATUS'	=> 'Bu mesaj yeni durumla ilgili olarak bırakıldı:
	--------------------
	%s
	--------------------',

	'DL_NOTIFICATIONS'				=> 'İndirme bildirimleri',
	'DL_NOTIFICATIONS_MOD'			=> 'İndirmelerin yönetimi',
	'DL_NOTIFICATIONS_TRACKER'		=> 'Hata İzleyici Raporları',

	'DL_NOTIFY_TYPE_BT_ASSIGN'		=> 'Birisi bana bir bildiri atadı',
	'DL_NOTIFY_TYPE_BT_STATUS'		=> 'Birisi bir bildirinin durumunu değiştirdi',
	'DL_NOTIFY_TYPE_NEW'			=> 'Birisi yeni bir indirme ekledi',
	'DL_NOTIFY_TYPE_UPDATE'			=> 'Birisi favorilerinizden bir indirmeyi değiştirdi',
	'DL_NOTIFY_TYPE_APPROVE'		=> 'Bir indirmenin onaylanması gerekiyor',
	'DL_NOTIFY_TYPE_BROKEN'			=> 'Birisi bir indirmeyi bildirdi',
	'DL_NOTIFY_TYPE_CAPPROVE'		=> 'Bir yorumun onaylanması gerekiyor',
	'DL_NOTIFY_TYPE_COMMENTS'		=> 'Birisi favorilerinizden bir indirmeye yorum yaptı',

	'DL_NOTIFY_BT_ASSIGN'			=> '<strong>Atanan</strong> bildiri: %1$s',
	'DL_NOTIFY_BT_STATUS'			=> '<strong>Yeni</strong> durumlu bildiri: %1$s',
	'DL_NOTIFY_NEW'					=> '<strong>Yeni</strong> indirme: %1$s',
	'DL_NOTIFY_UPDATE'				=> '<strong>Değiştirilen</strong> indirme: %1$s',
	'DL_NOTIFY_APPROVE'				=> '<strong>Onay</strong> istenen indirme: %1$s',
	'DL_NOTIFY_BROKEN'				=> '<strong>Bildirilen</strong> indirme: %1$s',
	'DL_NOTIFY_CAPPROVE'			=> '<strong>Onay</strong> istenen indirme yorumu: %1$s',
	'DL_NOTIFY_COMMENTS'			=> '<strong>Yeni</strong> yorum yapılan indirme: %1$s',
]);
